








/* images on industry section */
/* home page */
.sector-card {
        position: relative;
        overflow: hidden;
        border-radius: 4px;
        transition: transform 0.4s ease;
    }

    .sector-card img {
        width: 100%;
        height: auto;
        transition: transform 0.6s ease, filter 0.4s ease;
        filter: brightness(45%);
    }

    .sector-card:hover img {
        transform: scale(1.07);
        filter: brightness(92%);
    }

    .sector-overlay-text {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
    z-index: 2;
}

.sector-overlay-text span {
    font-size: 26px;
    font-weight: 700;
    color: #fff;
    text-shadow: 0px 2px 8px rgba(0,0,0,0.5);
}



/* innovation gallery css */

